[deleteme] Get hugo version
diff --git a/docs/build_docs.sh b/docs/build_docs.sh
index 51a5179..ec4388e 100755
--- a/docs/build_docs.sh
+++ b/docs/build_docs.sh
@@ -21,9 +21,16 @@
 GEM=${GEM:-gem}
 CACHE_DIR=${CACHE_DIR:-".rubydeps"}
 
-set -e
+#set -e
 cd "$(dirname ${BASH_SOURCE[0]})"
 
+echo "This is a temporary change to find out the hugo version on buildbot:"
+hugo version
+
+wget https://github.com/gohugoio/hugo/releases/download/v0.80.0/hugo_0.80.0_Linux-64bit.tar.gz
+tar xf hugo_0.80.0_Linux-64bit.tar.gz
+./hugo version
+
 DIR="`pwd`"
 
 # We need at least bundler to proceed